Bug 59873 - fdisk screen in GUI mode resize problem
fdisk screen in GUI mode resize problem
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
low Severity low
: ---
: ---
Assigned To: Matt Wilson
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2002-02-14 01:22 EST by Emmanuel Galanos
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-05-13 17:41:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Emmanuel Galanos 2002-02-14 01:22:55 EST
Description of Problem:
Besides the problem of fdisk not working (already noted by others), in GUI
install clicking (hide help -> show help )* causes the canvas used for the
GUI window to shrink upwards (i.e the bottom row of buttons moves up about
the height of a button).

Version-Release number of selected component (if applicable):
7.2.90 beta1

How Reproducible:

Steps to Reproduce:
1. Get to fdisk screen
2. Hide help
3. Show help
4. Repeat 2-3 for fun.

Actual Results:
Window vertical shrinkage.

Expected Results:
To work like other screens.
Comment 1 Jay Turner 2002-03-19 17:17:58 EST
Are things better in Beta 2?
Comment 2 Jay Turner 2002-03-21 10:56:09 EST
I'm not able to replicate with the Beta 3 code.
Comment 3 Matt Wilson 2002-03-21 11:02:36 EST
Still a bug in gtk2 code
Comment 4 Michael Fulbright 2002-05-13 17:41:16 EDT
Still there.  We'll probably fix this by using a different terminal widget.
Comment 5 Matt Wilson 2002-06-18 14:18:26 EDT
fixed in CVS
Comment 6 Michael Fulbright 2002-12-20 12:38:25 EST
Time tracking values updated

Note You need to log in before you can comment on or make changes to this bug.